/**********  font-family: "San Francisco";
  font-weight: 400;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-regular-webfont.woff");
}
**************/

@font-face {font-family: "Roboto";
  font-weight: 400;
  src: url("http://fonts.googleapis.com/css?family=Roboto:400,700,500,500italic,400italic,300italic,300,100italic,100");
}

html, body {
    height: 100%;
 
}

body {
    font-weight: 300;
}

p {
    color: #888;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: 700;
}



a {
    color: #565656;
    text-decoration: underline;
    font-size: 18px;
    /*font-family: 'Roboto';
    font-weight: 400;
    src: url("http://fonts.googleapis.com/css?family=Roboto:400,700,500,500italic,400italic,300italic,300,100italic,100");
    */
}

a:hover {
    color: #222222;
    text-decoration: none;
}

a:focus {
    outline: none;
}

img {
    max-width: 100%;
    height: auto;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}


.fa-pulse {
  display: inline-block;
  -moz-animation: pulse 2s infinite linear;
  -o-animation: pulse 2s infinite linear;
  -webkit-animation: pulse 2s infinite linear;
  animation: pulse 2s infinite linear;
}

@-webkit-keyframes pulse {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes pulse {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes pulse {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
@-ms-keyframes pulse {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes pulse {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}

.fa-bounce {
    display: inline-block;
    position: relative;
    -moz-animation: bounce 1s infinite linear;
    -o-animation: bounce 1s infinite linear;
    -webkit-animation: bounce 1s infinite linear;
    animation: bounce 1s infinite linear;
}

@-webkit-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-moz-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-o-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-ms-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}

.preloader {
    background: #fff url('../img/preloader.gif') no-repeat center center;
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}

#dot-nav {
    right: 10px;
    top: 50%;
    margin-top: -50px;
    height: 100px;
    z-index: 999;
}

#dot-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#dot-nav li {
    position: relative;
    background-color: #222;
    border: 1px solid #888888;
    border-radius: 15px 15px 15px 15px;
    cursor: pointer;
    padding: 5px;
    height: 35px;
    margin: 10px 10px 0px 0px;
    width: 15px;
    vertical-align: bottom;
}

#dot-nav li.active, #dot-nav li:hover {
    background-color: #888;
    border: 1px #111;
    /*background-color: #82c341;
    border: 1px #548f12;*/
}

#dot-nav a {
    outline: 0;
    vertical-align: top;
    margin: 0px 0px 0px 25px;
    position: relative;
    top: -5px;
}

.awesome-tooltip + .tooltip > .tooltip-inner {
    /*background-color: #82c341;
    border: 1px solid #82c341;*/
    background-color: #111111;
    border: 1px solid #111111;
    color: #ffffff;
    font-size: 18px;
    font-family: "Roboto", sans-serif,;
    font-weight: 500;
    
}

.awesome-tooltip + .tooltip.left > .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #111;
}
/*********** main ***********/   

/* rgba(126,194,234) */ 
.main {
    width: 100%;
    min-height: 100%;
    
    
    /* FRESHBROS v2. 2024 */
    
    background: #000;
    /*background: linear-gradient(180deg, rgba(47,47,47,1) 0%, rgba(0,0,0,1) 100%);    
    
     FRESHBROS v1. 2024

    background: linear-gradient(217deg, rgba(68,62,60,50), rgba(255,0,0,0) 70.71%),
    linear-gradient(127deg, rgba(59,48,46,14), rgba(0,255,0,0) 70.71%),
    linear-gradient(336deg, rgba(75,68,67,90), rgba(0,0,255,0) 70.71%);*/
    
    /* FRESHBROS v. 2022
background: linear-gradient(217deg, rgba(126,194,234), rgba(255,0,0,0) 70.71%),
linear-gradient(127deg, #82c341, rgba(0,255,0,0) 70.71%),
linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%);*/

   /* background: -webkit-linear-gradient( 180deg, #7ec2ea 5%, #82c341 100%);*/
   
/* background: linear-gradient( 96deg, #7ec2ea 5%, #82c341 100%);*/
    padding: 3em 0 4.5em;
    position: relative;
  
}


.mail a {
  font-size: 35px;
  margin-top: 60px;
  font-size: 35px;
  font-weight: 800;
  color: #ddd;
  text-decoration: underline;
  /*-webkit-text-stroke: 1px rgb(107, 107, 107);*/


}
.mail a:hover {
  font-size: 35px;
  color: #fff;
  text-decoration: none;
}

/*
.call a {
  font-size: 35px;
  margin-top: 15px;
  font-weight: 150;
  color: #fff;
  text-decoration: none;
}
.call a:hover {
  font-size: 35px;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
}
*/


.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #FFF;
    
    top: 0;
}

.logo {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 0px;
}

.main h1 {
    font-size: 20px;
    font-weight: 300;
    visibility: hidden;
}

.welcome-message h1 {
    
    padding-top: 0px;
    color: #000;
    text-transform: uppercase;
    font-size: 45px;
    margin-bottom: 5px;
}

.welcome-message p {
    padding-top: 10px;
    color: #c5c6c6;
    font-size: 100px;
   /* -webkit-text-stroke: 1px rgb(107, 107, 107);*/
}

.welcome-message p.claim {
    font-size: 38px;
}

.welcome-message p strong{
    color: #000;
    -webkit-text-stroke: 1px #f2c300;
}

.welcome-message p strong.stopa{
    color: #000;
    -webkit-text-stroke: 1px #f2c300;
}


@media(max-width:999px) {
    
    .logo {
        text-align: center;
        margin-top: 40px;
        margin-bottom: 50px;
    }

    .welcome-message h1 {
        padding-top: 21px;
        font-size: 28px;
        margin-bottom: 60px;
    }
}

@media(max-width:640px) {
    .logo {
        text-align: center;
        margin-top: 25px;
        margin-bottom: 30px;
    }

    .welcome-message h1 {
        padding-top: 21px;
        font-size: 25px;
    }
}
/********** Count Down **************/
   
ul.countdown {
    list-style: none;
    display: block;
    margin-bottom: 0;
    padding: 1.5em 0 0;
}

.countdown p {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

ul.countdown li {
    display: inline-block;
    padding-right: 100px;
}

ul.countdown li:last-child {
    padding-right: 0;
}

ul.countdown li span {
    font-size: 75px;
    font-weight: 700;
    color: #ffffff;
}

ul.countdown li p {
    font-size: 16px;
    margin-bottom: 0;
}

@media(max-width:999px) {
    

    ul.countdown li {
        display: inline-block;
        text-align: center;
        padding-right: 60px;
        margin-bottom: 30px;
    }

    ul.countdown li:last-child {
        padding-right: 0;
    }

    ul.countdown li span {
        font-size: 60px;
        font-weight: 700;
        color: #ffffff;
    }
}

@media(max-width:560px) {
    ul.countdown li {
        display: block;
        text-align: center;
        padding-right: 30px;
        margin-bottom: 30px;
    }

    ul.countdown li:last-child {
        padding-right: 0;
    }

    ul.countdown li span {
        font-size: 90px;
        font-weight: 700;
        color: #ffffff;
    }
}
/********** Service Block **********/

#services {
    padding-top: 90px;
    padding-bottom: 50px;
}

.service-block {
    position: relative;
    margin-bottom: 50px;
    text-align: center;
    align-content: center;
}

.service-block [class^="fa"] {
	/*display: block;*/
    font-size: 40px;
    margin: -13px 0px 0;
    /*position: absolute;*/
    color: #b6b6b6;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    align-content: center;

}

.service-block, .service-block [class^="fa"], .service-block:hover [class^="fa"],.service-block:hover h3 {
       color: #666;
 -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
    -ms-transition: all 0.6s linear;
    transition: all 0.6s linear;
}

.service-block:hover [class^="fa"] {
    color: #82c341;
   /* transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);*/
    background: -webkit-linear-gradient( 127deg, #7ec2ea 5%, #82c341 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.service-block:hover h3 {
    color: #82c341;
    
   background: -webkit-linear-gradient( 127deg, #7ec2ea 5%, #82c341 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}


.service-block {
    margin: 10px 10px 23px 10px;
    padding: 0px 20px 0;
}

.service-block h3 {
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    color: #666;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 15px;

}

.service-block p {
    font-family: 'lato', sans-serif;
    font-weight: 400;
    color: #5d5d5d;
    font-size: 16px;
    line-height: 28px;
}

/********** References Block **********/

#references {
    padding-top: 80px;
    padding-bottom: 50px;
}

.references-bulk {
    margin-bottom: 90px;
    padding-bottom: 90px;
    border-bottom: 1px solid #e6e6e6; 

}


.references-block {
    position: relative;
    margin: 0px 0px 30px 0px;
    padding: 0px 0 0 0;
    text-align: center;
    align-content: center;
    color: #565656;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 14px;
    
}

.references-block h3 {
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    color: #565656;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 0px;
    color: #82c341;
        
       background: -webkit-linear-gradient( 127deg, #7ec2ea 5%, #82c341 100%);
       -webkit-background-clip: text;
       -webkit-text-fill-color: transparent;

}

/*.references-block:hover h3 {
    color: #82c341;
    
   background: -webkit-linear-gradient( 127deg, #7ec2ea 5%, #82c341 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}*/


.references-block p {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    color: #5d5d5d;
    font-size: 18px;
    line-height: 28px;
}

.references-block p.client-web a {
    font-weight: 300;
    color: #565656;
    font-size: 16px;

}
.references-block img {
    border: none;
    margin: 30px 0 30px 0;
}


/********************** Subcription **************/
	    
/* 7. SUBSCRIBE */

#social {
    width: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.social-bg-overlay {

    padding-top: 50px;
    padding-bottom: 50px;
}

.walam-social ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-align: center;
}

.walam-social li {
    display: inline-block;
    margin-right: 15px;
}

.walam-social li:last-child {
    margin-right: 0;
}

.walam-social li a {
    width: 75px;
    height: 75px;
    display: inline-block;
    line-height: 80px;
    text-align: center;
    border: 1px solid #f2f2f2;
    border-radius: 50%;
    background-color: ;
    color: #f2f2f2;
    font-size: 36px;
    text-decoration: none;
}

.walam-social li a:hover {
    /*background-color: #82c341;*/
    background-color: #fff;
    color: #d4d4d4;
}

.walam-social li a,
	.walam-social li a:hover {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

@media(max-width:700px) {
    .walam-social li a {
        width: 45px;
        height: 45px;
        display: inline-block;
        line-height: 50px;
        text-align: center;
        border-radius: 50%;
        background-color: #ffffff;
        color: #82c341;
        font-size: 24px;
    }

    .walam-social li {
        display: inline-block;
        margin-right: 8px;
    }
}
/********** About *************/ 

#about {
    padding-top: 120px;
    padding-bottom: 80px;
}

#about .quote {
    margin-bottom: 30px;
}

#about .quote .quote-icon {
    color: #82c341;
    font-size: 30px;
    width: 45px;
    float: left;
}

#about .quote blockquote {
    border: 0;
    margin: 0;
    padding: 0;
    padding-left: 45px;
    font-size: 18px;
    color: #202830;
    font-style: italic;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 8px;
}

#about .quote p.quote-by {
    padding-left: 45px;
    color: #82c341;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

h2.about-us {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}

h2.about-us span, #about .about-us h3 span {
    color: #82c341;
}

#about .about-us p {
    font-size: 16px;
    color: #5d5d5d;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 20px;
}

#about .about-us h3 {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 30px;
}
/* ---------------------------------------------*/
.about-gallery a,
.about-gallery a>img,
.about-gallery a:after,
.about-gallery a:after,
.about-gallery a:before,
.about-gallery .overlay {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.about-gallery {
    float: left;
    margin-bottom: 20px;
    text-align: center;
}

.about-gallery a {
    width: 100px;
    height: 100px;
    margin: 0 5px 5px 0;
    position: relative;
    display: inline-block;
    overflow: hidden;
    z-index: 0;
}

.about-gallery a>img {
    width: 100%;
    height: 100%;
}

.about-gallery a:hover>img {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}

.about-gallery a:after,
.about-gallery a:before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: transparent;
    position: absolute;
    top: 50%;
    left: 0%;
    z-index: 2;
}

.about-gallery a:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.about-gallery a:hover:after,
.about-gallery a:hover:before {
    background-color: #ffffff;
    width: 40%;
    left: 30%;
}

.about-gallery .overlay {
    position: absolute;
    background-color: rgba(31,181,172,.0);
    top: 35%;
    left: 35%;
    bottom: 35%;
    right: 35%;
    z-index: 1;
}

.about-gallery a:hover .overlay {
    background-color: rgba(88,179,37,.8);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/******* Twitter ************/
#twitter {
    width: 100%;
    background-color: #eee;
    background-image: url('../img/bg2.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.twitter-bg-overlay {
    background-color: #000;
    padding-top: 100px;
    padding-bottom: 80px;
    color: #ffffff;
}

#twitter .twitter-icon {
    display: block;
    height: 75px;
    width: 75px;
    margin: 0 auto;
    font-size: 45px;
    background: #82c341;
    padding-top: 8px;
    padding-left: 17px;
    border-radius: 50%;
    margin-bottom: 30px;
}

.twitter-feed {
    text-align: center;
}

.twitter-feed ul li {
    font-size: 18px;
    color: #ffffff;
    letter-spacing: 1px;
    font-style: italic;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 25px;
}

.twitter-feed ul li a {
    color: #82c341;
    outline: 0;
    text-transform: none;
}

.twitter-feed ul li a:hover {
    color: #82c341;
}

.twitter-feed ul li:last-child {
    margin-bottom: 0;
}

/********** Contact *******/
#contact {
    padding-top: 40px;
    padding-bottom: 30px;
    background-color: #111;

}

.form-group {
    margin-bottom: 30px;
}

.form-group input,
 .form-group textarea {
    padding: 9px;
    border: 1px solid #dddddd;
    background-color: transparent;
    border-radius: 2px;
    box-shadow: none;
    font-size: 14px;
}

.form-group input.form-control {
    height: 60px;
}

.form-group textarea.form-control {
    height: 150px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #9b9b9b;
}

.text-danger {
    color: #e74c3c;
}
/************ CONTACT ADDRESS ************/


#contact address {
    color: #565656;
    font-size: 14px;
}

#contact h3 {
    font-size: 16px;
    margin-bottom: 20px;
    color: #565656;

}

#contact h3 span {
    color: #565656;
}

#contact a {

    font-weight: normal;
    text-decoration: none;
    color: #565656;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;

}


#contact .contact-number p span,
#contact .contact-mobile p span,
#contact .contact-fax p span,
#contact .contact-email p span,
#contact .contact-vat p span {
    font-size: 18px;
    color: #565656;
    padding-right: 10px;
}

#contact .contact-mobile p span {
    font-size: 22px;
    color: #565656;
    padding-right: 14px;
}

#contact .contact-number p,
#contact .contact-mobile p,
#contact .contact-fax p,
#contact .contact-email p {
    color: #565656;
    font-weight: 700;
    margin-bottom: 10px;
}

/************ CONTACT FORM ************/


#contact-form {
    padding-top: 50px;
    font-weight: normal;
    text-decoration: none;
    color: #565656;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 26px;
    background: #111;
    border-bottom: 1px solid #333;
}

#contact-form .form-group input, .form-group textarea{
  font-size: 18px;
  font-weight: 300;
  color: #f2f2f2;
  border: 1px solid #333;
}
button.contact, button.contact:hover,
#contact .footer-social ul.footer-social-list li a i,
#contact .footer-social ul.footer-social-list li a i:hover {
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
    -ms-transition: all 0.6s linear;
    transition: all 0.6s linear;
}

button.contact {
    width: 100%;
    background: -webkit-linear-gradient( 127deg, #7ec2ea 25%, #82c341);
    text-transform: uppercase;
    color: #ffffff;
    font-size: 28px;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 0;
    box-shadow: none;
    box-shadow: 0;
    border-radius: 2px;
    margin-bottom: 140px;
}

button.contact:hover {
    /*background: -webkit-linear-gradient( 127deg,  #82c341 25%, #7ec2ea);*/
    background: #fff;
    border: 0;
    color: #111;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

#map-canvas {
    width: 100%;
    height: 350px;
}

.footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #111;
    background: rgb(132,189,69);
    background: linear-gradient(90deg, #3b3b3b 0%, #161616 100%);
}

.footer p {
    color: #000;
    margin: 0;
    padding: 0;
}

::-moz-selection {
    color: #ffffff;
    text-shadow: none;
    background: #82c341;
}

::selection {
    color: #ffffff;
    text-shadow: none;
    background: #82c341;
}

img::selection {
    color: #ffffff;
    background: transparent;
}

img::-moz-selection {
    color: #ffffff;
    background: transparent;
}

body {
    webkit-tap-highlight-color: #82c341;

}

.fa-arrow-circle-down
{
   color: #f2c300;
}

.fa-arrow-circle-down .references
{
   color: #f2c300;
   border: 1px solid #444;
}
#arrow {
  margin: 40px 0 0 0;

}
#arrow:hover {
  color: #f2f2f2;

}
#arrow-references {
  color: #d6d6d6;
  margin: 40px 0 0 0;
  
}
#arrow-references:hover {
  color: #666;
}


/*@keyframes color-change {
  from {color: #fff;}
  to {color: #b6b6b6;}
}

#arrow:hover {
  animation-name: color-change;
  animation-duration: 2s;

}
*/

h2.b6 {
    color: #e6e6e6;
    text-align: center;
    margin-bottom: 60px;
    font-size: 55px;
  background: -webkit-linear-gradient( 127deg, #ffffff 15%, #f1c30f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  
}

/* MULTI GRADIENTs */

.gradient-link {
    color: #e6e6e6;
    text-align: center;
    margin-bottom: 60px;
    font-size: 35px;
    background: -webkit-linear-gradient( 127deg, #7ec2ea 25%, #82c341);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contact-vat {
    color: #565656;
  
}

.contact-footer {
    color: #565656;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}

/* LIGHT GREY GRADIENT */

.wedo {
 background: rgb(255,255,255);
 background: linear-gradient(25deg, rgba(255,255,255,1) 44%, rgba(249,249,249,1) 100%);}

/* MULTI GRADIENT WELCOME TEXT BACKUP
background: linear-gradient(217deg, rgba(255,0,0,.8), rgba(255,0,0,0) 70.71%),
linear-gradient(127deg, rgba(0,255,0,.8), rgba(0,255,0,0) 70.71%),
linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%);
*/









